Redmine - Feature #1877

Hidden history to anonymous users
2008-09-09 15:59 - marcob marcob

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Resolution: Duplicate

2008-09-09

0%
0.00 hour

Description

It could be useful to those who use the project wiki as CMS to be able

to hide the history from anonymous users. This would allow collaborative
content management without allowing external users to see all the
content generation process.

History

#1 - 2008-09-11 19:45 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Duplicate

Discussed here: #1154.

#2 - 2008-09-13 18:41 - Jean-Philippe Lang
FYI, feature is added in r1815.
https://www.redmine.org/issues/1154
https://www.redmine.org/projects/redmine/repository/svn/revisions/1815
http://www.tcpdf.org

